/* General Demo Style */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 12px; padding: 0; margin: 0;}


.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #89867e;
	background: #f9f9f9;
}

.main,
.container > header {
	width: 100%;
	margin: 0 auto;
	padding: 2em;
}

.main {
	max-width: 82.667em;
	min-height: 40em;
}

.container > header {
	text-align: center;
	font-size: 16px;
	padding: 4em 2em 3em;
	background: rgba(0,0,0,0.01);
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 60%;
	color: #ceccc6;
	padding: 0 0 0.6em 0.1em;
}

@media screen and (max-width: 25em) { 
	.container > header {
		font-size: 75%;
	}
}